@charset "utf-8";

/* CSS Document */

body{position:relative;float:left;width:100%;font-family: 'MontserratRegular'!important;}

*{margin:0;padding:0}

.container{max-width:960px;margin:0 auto;width:98%;}

ul{list-style:none}

a{text-decoration:none}

img{border:0;}

input:focus{outline:none}

/*header css starts

============================*/

.header{width:100%;float:left;position:fixed;left:0;top:0;background:#00153e;z-index:9; color:#fff;}

.header_left{width:30%;float:left; margin:20px 0 6px 0;}

.header_left img{float:left}

.header_right{width:70%;float:right;}

.header_rt_top{margin:30px 0 0 0; text-align:right;}

.user{background:url(../images/userimg.png) no-repeat left center; padding:0 0 0 28px; font-size:14px; line-height:22px; font-family:'MontserratRegular'; color:#fff}

.phone{background:url(../images/phone.png) no-repeat left center; padding:0 0 0 28px; font-size:14px; line-height:22px; margin-left: 30px; font-family:'MontserratRegular'; color:#fff;}

.nav{width:100%;float:left; margin-top: 10px; background:#2a8bbe;}

.nav ul li{float:left}

.nav ul li.active a{background:#bba466; color:#fff;}

.nav ul li:hover a{background:#bba466; color:#fff;}

.nav ul li a{font-size:14px; line-height:20px; color:#fff ;padding:13px 20px; display:block; font-family:'MontserratRegular';}

.mobile_menu{display:none;}

/*zeros css starts

========================*/

.zeros{width:100%;float:left;text-align:center;background:#001a42;height:541px;}

.zeros h1{font-size:50px;line-height:55px;font-family: 'MontserratRegular';color:#fff;padding-top:30px; margin-bottom:10px; font-weight:400;}

.zeros p{font-size:32px;line-height:35px;font-family: 'MontserratRegular';color:#baa466;}

.cars{width:100%;float:left;position:relative;margin-top:40px;}

.book{background:#2a8cbe;font-size:18px;line-height:20px;font-family: 'MontserratRegular';color:#fff;padding:16px 24px;display:inline-block}

.book:hover{background:#5db0d8;}

.cars >img{position:relative;bottom:-36px;}

.starts_rate{position:absolute;left:20px;top:-16px;background:url(../images/ellipes.png) no-repeat top center;width:220px;height:111px}

.starts_rate p{font-size:20px;line-height:25px;color:#bba466; margin:20px 30px 0 0;font-family: 'MontserratRegular';}

.discover{position:absolute;left:-22px;top:145px;width:165px;}

.discover p{font-size:18px;line-height:25px;color:#fff;font-family: 'MontserratRegular';}

.discover img{margin: 10px 0 0 50px;}



.discover1 { position: absolute; right: 135px;top: 22px; width: 150px;}

.discover1 p{font-size:18px;line-height:25px;color:#fff;font-family: 'MontserratRegular';}

.discover_img { left: -58px;position: absolute;top: 50px;}

.discover1.smart {right: 11px;top: 120px;}

.smart_img{left: -72px;position: absolute;top: 40px;}



/* the nissan css starts

================================*/

.nissan{width:100%;float:left;text-align:center;}

.nissan h2{font-size:42px;line-height:48px;font-family: 'MontserratRegular';color:#2b2b2b;margin-top:10%; font-weight:400;}

.nissan p{font-size:26px;line-height:30px;font-family: 'MontserratRegular';color:#666666;margin-top:10px;}

.nissan_botton{width:100%;float:left;border-top:1px solid #cccccc;margin-top:30px;padding-bottom:60px;}

.nissan_botton p{font-size:19px;line-height:25px;font-family: 'MontserratRegular';color:#2b2b2b;padding:37px 0 25px;margin:0px;}

.nissan_botton ul li{width:31%;float:left;margin-right:30px;}

.nissan_botton ul li:last-child{margin-right:0px;}

.nissan_botton ul li img{width:100%;float:left}

.content{width:100%;float:left;text-align:left;background:#eaeaea;padding:19px 13px; box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box; min-height: 223px;}

.content h3{font-size:19px;line-height:25px;font-family: 'MontserratRegular';color:#2b2b2b;font-weight:normal;}

.content p{font-size:15px;line-height:24px;font-family: 'MontserratRegular';color:#2b2b2b;padding:0px;}

.content span a{color:#008ec9; font-family: 'MontserratBold';}

/* take charge css starts

================================*/

.charges{width:100%;float:left;text-align:center;background:#151515;padding:45px 0 52px;position:relative;top:-2px;}

.charges h3{font-size:42px;line-height:48px;font-family: 'MontserratRegular';color:#fff; font-weight:400;}

.charges p{font-size:26px;line-height:30px;font-family: 'MontserratRegular';color:#fff;margin-top:10px;}



.charge_bottom{width:100%;float:left;border-top:1px solid #7c7c7c;margin-top:30px;padding-top:30px;}



.charge_bottom ul li{width:30%;float:left;margin-right:30px;}

.charge_bottom ul li:last-child{margin-right:0px;}

.charge_bottom ul li img{width:100%;float:left}

.content_charge{width:100%;float:left;text-align:left; box-sizing: border-box;}

.content_charge h3{font-size:19px;line-height:25px;font-family: 'MontserratRegular';color:#ffffff; padding-top: 20px;}

.content_charge p{font-size:15px;line-height:24px;font-family: 'MontserratRegular';color:#e5e5e5;padding:0px; margin-top:0;}

.content_charge span a{color:#008dc9;font-size:15px;line-height:20px;font-family: 'MontserratBold';}

.content_charge span.fast a{color:#008dc9;font-size:15px;line-height:20px;font-family: 'MontserratBold';}

.content_charge span:hover a{color:#b9a466}



/*Models css starts

================================*/

.models{width:100%;float:left;padding:20px 0;}

.model_top{width:100%;float:left;text-align:center}

.model_top h3{font-size:42px;line-height:48px;font-family: 'MontserratRegular';color:#2b2b2b; margin-bottom:10px;}

.model_top p{font-size:26px;line-height:30px;font-family: 'MontserratRegular';color:#7f7f7f;}

.model_bottom{width:100%;float:left;padding-top:45px;}

.model_left{width:48%;float:left;}

.model_left h4{font-size:26px;line-height:30px;font-weight:400;color:#2b2b2b;font-family: 'MontserratRegular';text-align:center; margin-bottom:10px;}

.model_left p{font-size:22px;line-height:28px;color:#b9a466;padding-bottom:30px;font-family: 'MontserratRegular';text-align:center;}

.list_model{width:100%;text-align:left;padding: 30px 0 ;/*min-height: 432px;*/float:left;}

.list_model > li {background:url(../images/arrow.png) no-repeat left 10px;padding-left: 30px;font-size:15px;line-height:32px;font-family: 'MontserratRegular';color:#2b2b2b;}

.list_model h5{font-size:18px;line-height:22px;font-family: 'MontserratRegular';color:#2b2b2b;padding-bottom:15px; font-weight:400;}

.test_drive{padding:12px 45px 12px 18px;background:#2a8cbe url(../images/message.png) no-repeat 92% center;display:inline-block;color:#fff;font-size:16px;line-height:20px;font-family: 'MontserratRegular';margin-right: 10px;}

.test_drive:hover{background-color:#5db0d8}

.view_more{padding:13px 45px 13px 18px;background:#bba466 url(../images/search.png) no-repeat 92% center;display:inline-block;color:#fff;font-size:16px;line-height:20px;font-family: 'MontserratRegular';}

.view_more:hover{background-color:#d6bb73;}

.model_left.right { float: right;}

.img_modells { float: left; width: 100%;min-height: 248px;}



.img_modells_color1{float:left;width: 100%;margin-top: 35px;text-align:center;}

.img_modells_color1 ul{border-top:1px solid #000;border-left:1px solid #000;display:inline-block}



.img_modells_color1 ul li{float:left;border-bottom:1px solid #000;border-right:1px solid #000;}

.img_modells_color1 ul li.green a{width:44px;height:24px;background:#4499bf;display:block;margin:2px;}

.img_modells_color1 ul li.black a{width:44px;height:24px;background:#2b2b2b;display:block;margin:2px;}

.img_modells_color1 ul li.asks a{width:44px;height:24px;background:#aec0cd;display:block;margin:2px;}

.img_modells_color1 ul li.red a{width:44px;height:24px;background:#ad102c;display:block;margin:2px;}

.img_modells_color1 ul li.white a{width:44px;height:24px;background:#eeeeee;display:block;margin:2px;}

.img_modells_color1 ul li.whites a{width:44px;height:24px;background:#eae8e2;display:block;margin:2px;}

.img_modells_color1 ul li.gray a{width:44px;height:24px;background:#828683;display:block;margin:2px;}



/*Testimonial CSS*/

#testimonial{background:#eaeaea; padding:4em 0; clear:both; font-family: 'MontserratRegular'; overflow:hidden; }

#testimonial h3 {font-size:42px; line-height: 48px; color:#2b2b2b; text-align:center; margin-bottom:15px; font-weight:400;}

#testimonial b{font-size:26px; line-height: 30px;  color: #7f7f7f; text-align:center; display:block; font-weight:400; margin-bottom:2em;}

#testimonial .item{width:30.3%; float:left; margin-right:3%; font-size:14px; line-height:18px; color:#767676;}

#testimonial .item.last{margin-right:0;}

#testimonial .item .test-content{background:#fff; padding:2em; position:relative;}

#testimonial .item .test-content p{margin-bottom:15px;}

#testimonial .item .test-content:after {content:''; position:absolute; bottom:-10px; width:0;  height:0; border-left:10px solid transparent; border-right: 10px solid transparent; border-top:10px solid #fff; right:30px;}



#testimonial .item .author{text-align:right; margin-top:1.5em;}

#testimonial .item .author p{color:#333;}

#testimonial .item .author span{color:#bba466;}

/*Testimonial CSS*/

/*footer css starts

================================*/

.footer{width:100%;float:left;background:#000000;}

.footer .contact_area{width:100%;float:left;padding:45px 0 20px; color:#fff; font-family: 'MontserratBold';}

.footer .contact_area h4{font-size:26px; font-family: 'MontserratRegular'; font-weight:400; margin-bottom:1em; text-transform:uppercase;}

.footer .form_area{width:65%; float:left; margin-right:5%;}

.footer .form_area p{margin-bottom:8px; overflow:hidden;}

.footer .form_area .hp{overflow:hidden;}

.footer .form_area .hp p{width:49.3%; float:left; margin-right:8px;}

.footer .form_area .hp p.lst{margin-right:0;}

.footer .form_area input, .footer .form_area textarea{background:#262626; color:#fff; padding:15px; width:100%; border:none; text-transform:uppercase; font-family: 'MontserratRegular'; font-size:14px; border-radius:0;}

.footer .form_area textarea{height:100px;}

form#contactinfoid {

    position: relative;

}

.footer .form_area input[type="submit"]{background:#2a8cbe; color:#fff; text-transform:uppercase; cursor:pointer; transition: all 0.5s ease; float:right; padding:12px 20px; width:auto; font-size:16px;position:absolute;right:0;bottom:3px;}

.footer .form_area input[type="submit"]:hover{background:#bba466;}

.footer .address{width:30%; float:left; font-size:14px;}

.footer .address li{font-size:14px; line-height:30px;font-family:'MontserratRegular';color:#ccc;}

.footer .address br{display:none;}

.footer .address li.location{background:url(../images/userimg.png) no-repeat left 6px;padding-left:28px;clear:both;}

.footer .address li.phones{background:url(../images/phone.png) no-repeat left center;padding-left:28px;text-align: left;}

.footer .address li.fax{background:url(../images/faximg.png) no-repeat left center;padding-left:28px;}

.footer .address li.email{background:url(../images/email.png) no-repeat left center;padding-left:28px;}

.footer .address li a{color:#ccc;}

.footer .address li a:hover{color:#2a8cbe;}



.footer_top{width:100%;float:left;padding:0 0 45px 0;}

.footer_top_lt{float:left; width:65%; margin-right:5%;display:inline-block;}

.footer_top p{font-size:14px;line-height:18px;font-family: 'MontserratBold';color:#fff;padding-bottom:20px;}

.footer_top_rgt{width:30%; float:right;display:inline-block;}

.footer_top_rgt ul li{display:inline; margin-right:10px;}



.footer_bottom{width:100%;float:left;padding:25px 0; background:#1f1f1f;}

.footer_bottom_lt{float:left; padding-top:10px;}

.footer_bottom_lt p{font-size:12px;line-height:18px;font-family: 'MontserratRegular';color:#fff;}

.footer_nav{overflow:hidden; margin-bottom:1em;}

.footer_nav ul li{float:left;cursor:pointer;}

.footer_nav ul li.active a{color:#2a8cbe;}

.footer_nav ul li:hover a{color:#2a8cbe;}

.footer_nav ul li a{font-size:12px;line-height:18px;font-family: 'MontserratRegular';color:#fff;padding:0 34px;}

.footer_nav ul li:first-child a{padding-left:0;}

.footer_nav ul li:last-child a{padding-right:0;}

.footer_bottom_rgt{float:right;text-align:right;}





.header_rt_top br,

.footer_top_rgt br{display:none;}

.footer_top_rgt ul li.phones a,.footer_top_rgt ul li.fax a{color:#fff;}

.phone a{color:#fff;}

span.phone.new{float: left;margin-left: 0;margin-top: 10px;}



/*Tabs css*/

.tabs{clear:both; position:relative; top:-5px;}

.auto-tabs{background:#2a8bbe;}

.auto-tabs ul {margin:auto; text-align:center;

  list-style: none;

  padding: 0;

}

.auto-tabs li {

  display: inline-block;

  padding: 0;

  vertical-align: bottom;

}

.auto-tabs li .active, .auto-tabs li a:hover {

  color:#333;

  background:#fff;

}

.auto-tabs a {display:inline-block; color:#fff; text-decoration: none; padding:13px 30px; text-transform:uppercase; font-family: 'MontserratRegular'; font-size:14px;}

.auto-tabs a.active {position:relative;}



.tabs > .content {overflow:hidden; display:none; padding:1rem; background:#fff; color:#2b2b2b; font-family: 'MontserratRegular';}



.tabs > .active {display: block;}

/*Tabs css*/





    



/**************************************/

#apsr_placeholder {

    margin: 20px 0 0 0!important;

}

#apsWrapper div.row{

    font-family: 'MontserratRegular'!important;

}

#search_HorizontalSearchBarBG select,

#search_HorizontalSearchBarBG [type="text"],

#search_SortBarBG select {

    border-radius: 0!important;

    background-position: 98% center!important;

    padding:15px 12px!important;

    height:auto!important;

    font-weight: 400!important;

    -webkit-appearance: none!important;

}

#apsMainSearch .aps_price {

    color: #bba466!important;

    font-weight: 600!important;

}

#search_SortBarBG .search_SortBarButton,

#submitHorizontalButton input, 

#resetHorizontalButton input {

    border-radius: 0!important;

}





#detail_SearchButton a span,

#apsMainDetail h1 {

    font-weight: 600!important;

}

#tableSpecs td.param-red,

#tableSellerDetails td.param-red,

#tableFuelEconomy td.param-red  {

    color: #1d1d1d!important;

    font-weight: 600;

}

#tableFeatures ul li:before {

    color: #2A8BBE!important;

}



#detail_emailSeller textarea,

#detail_emailSeller [type="text"],

#apsr_detail_form [type="text"],

#apsr_detail_form select,

#apsr_detail_form  textarea,

#apsr_detail_form input{

    border-radius: 0!important;

    height:auto!important;

    font-weight: 400!important;

    font-family: 'MontserratRegular'!important;

    /*-webkit-appearance: none!important;*/
}
#apsr_detail_form input { 
  vertical-align: sub;
}

#apsMainSearch h3{

    font-size: 12px!important;

}

#apsMainSearch .search_wraptext{

    width: auto!important;
font-size:12px!important;
}
#apsMainSearch h2{

    font-size: 14px!important;

}

#vehicleInfoBoxes .vehInfoBorder {

    background-color: #eaeaea!important;

}

#detail_emailSeller input {

    font-family: 'MontserratRegular'!important;

}

#submitEmailSeller input,

#vehicleInfoBoxes .playVideoButton{

    color: #2a8cbe!important;

    border-color: #2a8cbe!important;

    color: #fff!important;

}

#submitEmailSeller input:hover,

#vehicleInfoBoxes .playVideoButton:hover{

    background: #BBA466!important;

    border-color: #BBA466!important;

}

.light-theme span {

    color: #999!important;

    border: 1px solid #999!important;

    background: #EAEAEA!important;

}

.light-theme span:hover{

    color: #999!important;

    background: #fff!important;

}

.light-theme span.active{

    color: #EAEAEA!important;

    background: #999!important;

}

.apsr_form_button input {

    color: #fff!important;

    border: 1px solid #2A8BBE!important;

    background: #2A8BBE!important;

}

.apsr_form_button input:hover{

    background: #BBA466!important;

    border-color: #BBA466!important;

}

#apsr_detail_form [type="text"],

#apsr_detail_form select,

#apsr_detail_form  textarea{

    padding-left: 6px!important;

    font-family: 'MontserratRegular'!important;

}



.myGarageButton a{

    background: transparent!important;

    color: #2A8BBE!important;

    border-color: #2A8BBE!important;

    border-radius: 0!important;

}

.myGarageButton a:hover{

    background: #BBA466!important;

    border-color: #BBA466!important;

    color: #fff!important;

}

#apsr_detail_form label{

    font-family: 'MontserratRegular'!important;

}

#submitHorizontalButton input{

    height: 48px!important;

    line-height: 1em!important;

    background: #2A8BBE!important;

    border-color: #2A8BBE!important;

    opacity: 1!important;

}

#submitHorizontalButton input:hover{

    background: #BBA466!important;

    border-color: #BBA466!important;

    opacity: 1!important;

}

.aps_vehicle_variant{

     font-family: 'MontserratRegular'!important;

}

.aps_red_text {

    color: #1d1d1d!important;

    font-weight: 600!important;

}

div#detail_TitleBarBG {

    background: #fff!important;

}



a#urlSearchPage span {

    color: #1d1d1d!important;

    opacity: 1;

}

a#urlSearchPage span:hover {

    opacity: .7;

}

#tableSpecs td{

    padding: 8px 2px 5px 0!important;

}

#details_comments p {

    font-size: 15px!important;

    line-height: 24px!important;

    color: #2b2b2b!important;

}

#eDealButton{

    width: auto!important;

}

#eDealButton a{

    width: 130px!important;

}

.pageWrapper{

    width: 100%!important;

    text-align: center!important;

}

.simple-pagination li {

    float: none!important;

    display: inline-block!important;

}

/*.active_play_button {

    width: 100%!important;

}*/

#detail_InfoBlock, #eDealButton {

    border-radius: 0!important;

}

.apsr_red_bar {

    background-color: #2A8BBE!important;

}

input:focus, #search_HorizontalSearchBarBG select:focus {

    border-radius: 0!important;

    outline: none!important;

    box-shadow: none!important;

}

#horizontalLeftColumn .mozNoArrow,

#horizontalMidLeftColumn .mozNoArrow,

#horizontalMidRightColumn .mozNoArrow,

#search_SortBarBG .mozNoArrow{

    border-radius: 0!important;

}



.content .model_top {float: none;}

.tab_c{padding:20px 0;}

.model_bot {clear: both; }

.model_bot:after {content: '';display: table;clear: both;}

.modLeft, .modRight {float: left;width: 50%;}

.modRight{text-align: right;margin-top: 30px;}

.modRight img {width: 100%;margin-bottom: 30px;}

.model_top h4 {color: #000;font-size: 26px;font-family: 'MontserratRegular';line-height: 38px;font-weight: 400;margin-top: 35px;}

.model_top h6 {font-size: 21px;color: #C0A05A;font-family: 'MontserratRegular';font-weight: 400;}

.list_model > li a{color: #0099FF;}

.f_bookdrive{margin: 30px 0 0;}



/*Media css starts

======================================*/

@media only screen and (max-width:479px){

    

    .cars >img{bottom:-40px !important;}

   #apsr_popup_box {
    width: 100%;
} 





}

@media only screen and (max-width:923px){

    

.footer .form_area .hp p{width:49.2%;}  

}

@media only screen and (max-width:810px){

    

.footer .form_area .hp p{width:49.1%;}  

}

@media only screen and (max-width:767px){

    body {padding-top: 165px!important;}

    .container{width:95%;}

    .nav{display:none; margin-top:0px;left: -3%;position: relative;width: 106%;}

    .nav ul li a{padding:8px;}

    .nav ul li{width:100%;}

    .mobile_menu{display:block;background:#bba466; left: -3%;position: relative;width: 106%; padding:10px;}

    .mobile_menu > img{ margin: 5px 0 0 5px;cursor:pointer;}

    .header_left{width:100%;text-align:center;}

    .header_right{width:100%;}

    .header_left img{width:auto;float:none}

    .header_rt_top{margin:15px 0;width: 100%;text-align: center;}

    .header_rt_top br{display:block;}

    .user{font-size: 10px; margin-right: 15px;display:inline-block;padding: 0 0 0 20px}

    /*.phone{margin-left:0px;padding: 0 0 0 22px;font-size: 10px;}*/

    span.phone{font-size: 10px !important;display:inline-block;padding: 0 0 0 20px;margin-left: 0px;}

    span.phone a{font-size: 10px !important;}

    /*.phone {font-size: 10px !important;}*/

    .zeros h1{font-size: 15px;line-height: 20px; padding-top: 30px;}

    .zeros p{font-size: 13px;line-height: 18px;}

    .starts_rate,.discover,.discover1.smart,.discover1{display:none;}

    .cars >img{max-width:100%;bottom:-56px;}

    .zeros{height: auto;}

    .nissan h2{font-size: 25px;line-height: 30px;margin-top:52px;}

    .nissan p{line-height: 30px;margin-top:0px;font-size:14px;}

    .nissan_botton{margin-top: 15px;padding-bottom: 25px;}

    .nissan_botton p{padding:15px 0;line-height: 20px;font-size:15px;}

    .nissan_botton ul li{width:100%;margin-right:0px;margin-top:10px;}

    .charges{padding:30px 0;}

    .charges h3{font-size: 15px;line-height: 30px;}

    .charges p,.content_charge span,.content_charge span.fast{font-size: 13px;line-height: 20px;}

    .charge_bottom ul li{width:100%;margin-right:0px;margin-top:10px;margin-bottom: 15px;}

    .models{padding:30px 0;}

    .model_top h3{font-size: 14px;line-height: 30px;}

    .model_top p{font-size: 14px;line-height: 20px;}

    .model_left{width:100%;text-align:center;}

    .model_bottom{padding-top:30px}

    .model_left h4{font-size: 20px;line-height: 30px;}

    .model_left p{font-size: 17px;line-height: 30px;}

    .img_modells > img{width:100%;height:auto;}

    .list_model > li{line-height: 24px;padding-left:20px;background-position: left 7px;}

    .list_model{padding:30px 0 ;min-height: auto;}

    .test_drive{margin-right:0px;margin-bottom:10px;width:162px;font-size:15px;}

    .model_left.right{margin-top:19px;}

    .view_more{width:163px;}

.footer_top_rgt ul li{font-size:10px;}

    .footer_bottom_rgt{margin-top:10px;text-align:center;float:none;}

    .footer_bottom_rgt p{padding-top:15px;}

    .footer_bottom_lt ul li a{font-size: 13px;}

    .book{font-size: 14px;}

    .content h3{font-size: 15px;line-height: 20px;}

    .img_modells{min-height:0px;}

    .img_modells_color1 ul li.green a,.img_modells_color1 ul li.black a,.img_modells_color1 ul li.asks a,.img_modells_color1 ul li.red a,.img_modells_color1 ul li.white a,.img_modells_color1 ul li.whites a,.img_modells_color1 ul li.gray a{width:38px;}

    .footer_top{text-align:center;}

    .footer_top_lt{width:100%;}

    .footer_top_rgt{width:100%;text-align:center; margin-top:30px;}

    .footer_top_rgt ul li.location,.footer_top_rgt ul li.phones,.footer_top_rgt ul li.fax{float:none;clear:none;display:inline-block;padding-left: 20px;}

    .footer_bottom{text-align:center;}

    .footer_bottom_lt ul li{width:100%;padding-bottom:10px;display:inline-block;}

    .footer_top_rgt br{display:block;}

    .footer_top_rgt ul li.phones{width:auto;}

    .footer_bottom_lt{width:100%;}

    .zeros{padding-top:0 !important;}

    .footer_top_rgt ul li.fax{padding-left: 20px;margin-left: 5px;}

    span.phone.new{display:none;}

    #testimonial .item, .footer .form_area{width:100%; float:none; margin-bottom:2em;}

    .footer .address{width:100%; float:none;}

    .footer .address ul{text-align:center;}

    .footer .address ul li.location, .footer .address ul li.phones, .footer .address ul li.fax, .footer .address ul li.email{float: none;

clear: none;

display: inline-block;

padding-left: 20px;}

.footer .address ul li.phones {

    width: auto;

}

.footer .address br{display:block;}

    .footer_nav ul li{width:100%; float:none; text-align:center; padding-bottom:10px;}

    .footer_nav ul li a{padding:0;}

    .auto-tabs ul {text-align:left;

    border-bottom: 0;

    overflow: hidden;

    position: relative;

    background: #666;

    /* fallback */

    background:#fff;

  }

  .auto-tabs ul::after {

    content: "☰"; color:#fff;

    position: absolute;

    top: 8px;

    right: 15px;

    z-index: 2;

    pointer-events: none;

  }

  .auto-tabs ul.open a {

    position: relative;

    display: block; color:#333;

  }

  .auto-tabs li {

    display: block;

  }

  .auto-tabs a {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

  }

  .auto-tabs a.active {border:0;  z-index:1;  background:#2a8bbe; color:#fff;

    /* fallback */}

    .footer .form_area .hp p{width:100%; float:none;}

    #testimonial{padding:2em 0;}

    #testimonial h3{font-size:15px; margin-bottom:0;}

    #testimonial b{font-size:14px; line-height:20px;}

    .auto-tabs li .active, .auto-tabs li a:hover{background:#2a8bbe; color:#fff;}



.model_top h4{font-size: 17px;margin-top: 20px;line-height: 1.3em;} 

.model_top h6{font-size: 16px;}  

.model_bot{margin-top: 20px;}

.modLeft, .modRight {float: none;width: 100%;} 

.modRight{text-align: center;}

}



@media only screen and (min-width:961px) and (max-width:992px){

        .nav{margin-top:9px;}

        .nav ul li a{font-size:14px;}

        .test_drive{font-size: 15px;}

        .container{width:99%;}

        .nav ul li a{padding: 15px 14px 15px 14px;}

        .zeros{position:relative;top:-2px;}

}





@media only screen and (min-width:768px) and (max-width:960px){

    .container{width:95%;}

    .header_rt_top{margin-top:25px;}

    .user,.phone{font-size:10px;line-height:15px; background-size:contain;}

    .phone{margin-left: 49px;}

    .nav ul li a{font-size:10px;line-height:15px;padding: 7px 15px;}

    .zeros h1,.nissan h2{font-size: 38px;}

    .nissan h2{margin-top:11%;}

    .zeros p,.nissan p{font-size: 21px;}

    .nissan_botton p{font-size: 15px !important;}

    .discover p,.discover1 p,.starts_rate p{font-size:15px !important;line-height:18px !important;}

    .nissan_botton ul li,.charge_bottom ul li{margin-right: 25px;}

    .model_top h3{ font-size: 32px;}

    .model_top p,.model_left h4,.model_left p{font-size: 17px;}

    .img_modells > img{width:100%;}

    .list_model > li{padding-left: 23px;font-size: 12px;}

    .test_drive{margin-right:10px;margin-bottom:10px;font-size: 10px;line-height: 15px;}

    .view_more{font-size: 10px;line-height: 15px;}

    .discover1{right:65px; top: 58px;}

    .discover_img{left: -43px; top: 50px;}

    .discover1.smart {right: 0;top: 162px;width: auto}

    .smart_img{left: -67px; top: 30px;}

    .footer_bottom_lt ul li a,.footer_bottom_rgt p{font-size: 10px;}

    .cars >img{width:80%;bottom: -90px;}

    .starts_rate{top: 70px;background-size:70% auto;}

    .discover{width:auto;left:-9px;top: 154px;}

    .discover img {margin: 10px 0 0 23px;}

    .starts_rate p{margin: 14px 20px 0 0;}

    .header_left img{max-width:218px;}

    .header_right,

    .header_left{width:auto;}

    .content{min-height:232px;}

    .content >h3{font-size: 15px;line-height: 20px;}

.zeros{position:relative;top:-2px;}
#apsMainDetail .aps_grid_4_vhDetail_2{border:0!important;}
}

.error {

    color: #b10808;

    font-size: 12px;

    margin: 5px 0;

}

@media only screen and (max-width: 959px) and (min-width: 768px){

#search_SortBarBG select {

    width: 98%!important;

    padding-left: 2px!important;

    background-position: 100%!important;

}

}

@media only screen and (max-width: 480px){

#apsMainDetail h1 {

    line-height: 1em!important;

    width: auto!important; 

    white-space: inherit!important;

    overflow: inherit!important;

    text-overflow: inherit!important;

}

.footer .form_area input[type="submit"]{position:static;margin-top:15px;}

#apsr_popup_box{height:300px;}

}

@media only screen and (max-width:320px){
	#vehicleInfoBoxes .triangle{margin-left:100px!important;}
	
}

#search_HorizontalSearchBarBG{margin-top:4em!important;}

.apsr_div_video{float:left;}
.apsr_detail_play_button_mobile{display:block;}

#apsr_popup_box{top:20%!important; z-index:1000!important;}

#playButton_overlay{top:43%!important; height:auto; cursor:pointer;}
#aps_frame_provideo{min-height:auto!important;}
.apsr_video_controls{overflow:inherit!important; bottom:17px!important; height:auto!important;}
#aps_frame_provideo .apsr_video_controls button{height:auto!important; display:inherit!important;}
.apsr_video_controls[data-state="visible"]{height:auto!important; padding:10px 0 45px 0!important;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .apsr_video_controls[data-state="visible"]{padding:24px 0 15px 0!important;}
}
/*.apsr_video_controls[data-state=hidden]{display:block!important;}*/

#apsr_popup_box .apsr_video_controls button{height:auto!important;}

#apsr_popup_box .apsr_video_controls{bottom:10px!important;}
.checkboxFiveAPSR input{vertical-align:middle;}
video[poster]{object-fit:contain; height:auto!important;}
#relBlock{z-index:1;}